#!/usr/bin/env bash

cp -rf ../../boost*/boost/concept_check.hpp include/boost/
cp -rf ../../boost*/boost/range include/boost/
cp -rf ../../boost*/boost/format include/boost/
cp -rf ../../boost*/boost/format.hpp include/boost/
cp -rf ../../boost*/boost/iterator include/boost/
cp -rf ../../boost*/boost/asio include/boost/
cp -rf ../../boost*/boost/asio.hpp include/boost/
cp -rf ../../boost*/boost/assert include/boost/
cp -rf ../../boost*/boost/assert.hpp include/boost/
cp -rf ../../boost*/boost/beast include/boost/
cp -rf ../../boost*/boost/beast.hpp include/boost/
cp -rf ../../boost*/boost/bind include/boost/
cp -rf ../../boost*/boost/bind.hpp include/boost/
cp -rf ../../boost*/boost/cerrno.hpp include/boost/
cp -rf ../../boost*/boost/checked_delete.hpp include/boost/
cp -rf ../../boost*/boost/concept include/boost/
cp -rf ../../boost*/boost/concept_archetype.hpp include/boost/
cp -rf ../../boost*/boost/concept_check include/boost/
cp -rf ../../boost*/boost/config include/boost/
cp -rf ../../boost*/boost/config.hpp include/boost/
cp -rf ../../boost*/boost/container_hash include/boost/
cp -rf ../../boost*/boost/core include/boost/
cp -rf ../../boost*/boost/cstdint.hpp include/boost/
cp -rf ../../boost*/boost/cstdlib.hpp include/boost/
cp -rf ../../boost*/boost/current_function.hpp include/boost/
cp -rf ../../boost*/boost/date_time include/boost/
cp -rf ../../boost*/boost/date_time.hpp include/boost/
cp -rf ../../boost*/boost/detail include/boost/
cp -rf ../../boost*/boost/enable_shared_from_this.hpp include/boost/
cp -rf ../../boost*/boost/endian include/boost/
cp -rf ../../boost*/boost/endian.hpp include/boost/
cp -rf ../../boost*/boost/exception include/boost/
cp -rf ../../boost*/boost/foreach_fwd.hpp include/boost/
cp -rf ../../boost*/boost/get_pointer.hpp include/boost/
cp -rf ../../boost*/boost/intrusive include/boost/
cp -rf ../../boost*/boost/io include/boost/
cp -rf ../../boost*/boost/is_placeholder.hpp include/boost/
cp -rf ../../boost*/boost/iterator_adaptors.hpp include/boost/
cp -rf ../../boost*/boost/iterator.hpp include/boost/
cp -rf ../../boost*/boost/limits.hpp include/boost/
cp -rf ../../boost*/boost/logic include/boost/
cp -rf ../../boost*/boost/make_shared.hpp include/boost/
cp -rf ../../boost*/boost/make_unique.hpp include/boost/
cp -rf ../../boost*/boost/mem_fn.hpp include/boost/
cp -rf ../../boost*/boost/move include/boost/
cp -rf ../../boost*/boost/mp11 include/boost/
cp -rf ../../boost*/boost/mpl include/boost/
cp -rf ../../boost*/boost/multi_index_container_fwd.hpp include/boost/
cp -rf ../../boost*/boost/multi_index_container.hpp include/boost/
cp -rf ../../boost*/boost/next_prior.hpp include/boost/
cp -rf ../../boost*/boost/none.hpp include/boost/
cp -rf ../../boost*/boost/none_t.hpp include/boost/
cp -rf ../../boost*/boost/numeric include/boost/
cp -rf ../../boost*/boost/operators.hpp include/boost/
cp -rf ../../boost*/boost/optional include/boost/
cp -rf ../../boost*/boost/optional.hpp include/boost/
cp -rf ../../boost*/boost/predef include/boost/
cp -rf ../../boost*/boost/predef.h include/boost/
cp -rf ../../boost*/boost/preprocessor include/boost/
cp -rf ../../boost*/boost/property_tree include/boost/
cp -rf ../../boost*/boost/ref.hpp include/boost/
cp -rf ../../boost*/boost/regex include/boost/
cp -rf ../../boost*/boost/regex_fwd.hpp include/boost/
cp -rf ../../boost*/boost/serialization include/boost/
cp -rf ../../boost*/boost/shared_ptr.hpp include/boost/
cp -rf ../../boost*/boost/smart_ptr include/boost/
cp -rf ../../boost*/boost/static_assert.hpp include/boost/
cp -rf ../../boost*/boost/system include/boost/
cp -rf ../../boost*/boost/throw_exception.hpp include/boost/
cp -rf ../../boost*/boost/tuple include/boost/
cp -rf ../../boost*/boost/type.hpp include/boost/
cp -rf ../../boost*/boost/type_traits include/boost/
cp -rf ../../boost*/boost/type_traits.hpp include/boost/
cp -rf ../../boost*/boost/utility include/boost/
cp -rf ../../boost*/boost/utility.hpp include/boost/
cp -rf ../../boost*/boost/version.hpp include/boost/
cp -rf ../../boost*/boost/visit_each.hpp include/boost/
cp -rf ../../boost*/boost/noncopyable.hpp include/boost/
cp -rf ../../boost*/boost/any include/boost/
cp -rf ../../boost*/boost/any.hpp include/boost/
cp -rf ../../boost*/boost/type_index.hpp include/boost/
cp -rf ../../boost*/boost/type_index include/boost/
cp -rf ../../boost*/boost/multi_index include/boost/
cp -rf ../../boost*/boost/archive include/boost/
cp -rf ../../boost*/boost/call_traits.hpp include/boost/
